.page-training_test {
  background: var(--colorBg2);
}
.page-training_test .training_test-content {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.page-training_test .training_test-content__inner {
  padding-top: 3.5rem;
  padding-bottom: 5rem;
}
.page-training_test .training_test-heading {
  margin-bottom: 2rem;
}
.page-training_test .training_test-heading:first-child {
  margin-top: 0;
}
.page-training_test .training_test-heading.training_test-heading--second {
  margin-bottom: 3rem;
}
.page-training_test .training_test-sub-heading {
  color: var(--colorMain5);
  font-weight: 600;
  font-size: 1.8rem;
}
.page-training_test .training_test__record .training_test__record-link {
  text-align: left;
  text-decoration: underline;
  margin-bottom: 0.5rem;
}
.page-training_test .training_test-table {
  margin-bottom: 3rem;
}
.page-training_test .online-horizontal-box {
  display: flex;
}
.page-training_test .online-horizontal-box + .online-sub-heading {
  margin-top: 3rem;
}
.page-training_test .online-horizontal-box__image {
  width: 8rem;
  flex: none;
}
.page-training_test .m-basic-table__body .m-basic-table__row .m-basic-table__cell:first-child {
  text-align: left;
  width: 30%;
}
.page-training_test .m-basic-table__body .m-basic-table__row .m-basic-table__cell:nth-child(2),
.page-training_test .m-basic-table__body .m-basic-table__row .m-basic-table__cell:nth-child(3) {
  width: 30%;
}
.page-training_test .m-basic-table__body .m-basic-table__row .button-wrapper {
  display: flex;
  justify-content: center;
}
.page-training_test .m-basic-table__body .m-basic-table__row .m-iconic-button {
  min-height: 4rem;
  max-width: 23rem;
  width: 100%;
}
.page-training_test .m-basic-table__body .m-basic-table__cell {
  line-height: 1.6;
}
.page-training_test .m-basic-table__head .m-basic-table__cell {
  line-height: 1.6;
}
.page-training_test .m-large-heading-bottom {
  margin-bottom: 3rem;
}
.page-training_test .m-iconic-button::after {
  width: 2rem;
  height: 2rem;
  right: 1.2rem;
  background: url("../../img/common/icon_external-link.svg") no-repeat center center/contain;
}
@media (min-width: 768px) {
  .page-training_test .training_test-content {
    padding-top: 10rem;
    padding-bottom: 10rem;
  }
  .page-training_test .training_test-content__inner {
    padding-top: 10rem;
    padding-bottom: 6rem;
  }
  .page-training_test .training_test-heading {
    margin-bottom: 6rem;
  }
  .page-training_test .training_test-sub-heading {
    font-size: 2.4rem;
    margin-bottom: 0.5rem;
  }
  .page-training_test .training_test__record {
    padding-bottom: 6rem;
  }
  .page-training_test .training_test-table {
    margin-bottom: 9rem;
  }
  .page-training_test .training_test-table:nth-of-type(3) {
    margin-bottom: 5rem;
  }
  .page-training_test .online-horizontal-box + .online-sub-heading {
    margin-top: 4rem;
  }
  .page-training_test .online-horizontal-box {
    gap: 2rem;
    margin-top: 2.5rem;
  }
  .page-training_test .online-horizontal-box__image {
    width: 12rem;
  }
  .page-training_test .m-basic-table__body .m-basic-table__row .m-basic-table__cell:first-child {
    width: 30rem;
    padding: 2rem 2.7rem;
  }
  .page-training_test .m-basic-table__body .m-basic-table__row .m-basic-table__cell:nth-child(2),
  .page-training_test .m-basic-table__body .m-basic-table__row .m-basic-table__cell:nth-child(3) {
    width: 31.1rem;
  }
  .page-training_test .m-basic-table__body .m-basic-table__row .m-iconic-button {
    padding: 0 0 0 2.4rem;
  }
  .page-training_test .m-basic-table__body .m-basic-table__row .m-iconic-button .m-iconic-button__text {
    font-size: 1.4rem;
  }
  .page-training_test .m-basic-table__body .m-basic-table__cell {
    padding: 2rem;
  }
  .page-training_test .m-basic-table__head .m-basic-table__cell {
    padding: 1.2rem;
  }
}
@media (max-width: 767px) {
  .page-training_test .online-horizontal-box {
    gap: 1rem;
    margin-top: 1rem;
  }
}